/* CSS Document */
.tac {
  text-align: center;
  margin-bottom: 10px;
}
.m0a {
  margin: 0 auto;
}
.w80 {
  width: 80%;
  margin: 0 auto;
}
.fc {
  width: fit-content;
}
.button {
  padding: 20px 0;
  border: #918e4c solid 1px;
}
.button:hover {
  opacity: 0.6;
}
.m0a p a {
  text-decoration: underline;
}
.fwb {
  font-weight: bold;
}
.caution {
  background-color: #E5F5FC;
  padding: 10px;
}
.arrow_s {
  position: relative;
  display: inline-block;
  padding-left: 12px;
}
.arrow_s:before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 0 6px 8px;
  border-color: transparent transparent transparent #918E4C;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
}
.animsition h3{
  font-family: "minamoto_l", "游明朝", "YuMincho", serif;
}
h3 strong{
  font-family: "minamoto_l", "游明朝", "YuMincho", serif;
}
.big{
  font-size: 1.4em;
}
@media (min-width: 751px) {
  header h1 {
    width: 170px;
  }
  /*mv*/
  #mv {
    background: url("../images/mv.jpg") center center no-repeat;
    background-size: cover;
  }

  .anchor {
    width: 970px;
    margin: -80px auto 100px;
  }
  .anchor .mainw {
    width: 100%;
  }

  .card {
    display: flex;
    justify-content: space-between;
    margin-bottom: 90px;
  }
  .card .img {
    position: relative;
  }
  .card .img .bg {
    position: absolute;
    left: -65px;
    top: -30px;
    max-width: 200%;
  }
  .card .txt {
    width: 375px;
  }
  .card .txt h4 {
    font-size: 25px;
    margin-bottom: 35px;
  }

  .use h3 {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 26px;
    font-family: "minamoto_l", "游明朝", "YuMincho", serif;
    letter-spacing: 2px;
    margin-bottom: 40px;
    line-height: 30px;
  }
  .use h3 img {
    padding-right: 5px;
  }
  .use ul {
    border-top: #d8d8d8 1px solid;
  }
  #p2 .use ul {
    border-top: #1B72B3 1px solid;
  }
  .use ul li {
    display: flex;
    align-items: center;
    padding: 20px;
    border-bottom: #d8d8d8 1px dashed;
  }
  #p2 .use ul li {
    display: flex;
    align-items: center;
    padding: 20px;
    border-bottom: #1B72B3 1px dashed;
  }
  .use ul li img {
    margin-right: 30px;
  }
  #p2 .use ul li img {
    margin-right: 30px;
    max-width: 7%;
  }
  .use ul li:last-child {
    border-bottom: #d8d8d8 1px solid;
  }
  #p2 .use ul li:last-child {
    border-bottom: #1B72B3 1px solid;
  }

  /* #p2 ul {
    display: flex;
    justify-content: space-between;
    margin-bottom: 80px;
  } */
  #p2 ul li {
    position: relative;
  }
  #p2 ul li img.img {
    margin-bottom: 20px;
    border: rgba(0, 0, 0, 0.2) 1px solid;
  }
  #p2 ul li h4 {
    position: absolute;
    top: -13px;
    left: 13px;
  }
  #p2 .benefits {
    border: rgba(0, 0, 0, 0.2) 1px solid;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1.25rem;
    padding: 1.5rem;
    margin: 0 auto;
    width: 50%;
  }
  #p2 .benefits p {
    font-size: 1.5rem;
  }
  #p2 .benefits span {
    color: #bcb38e;
    font-size: 2.25rem;
  }
  #p2 .benefits .ttl_img img {
    width: 32px;
  }

  #p4 .lead p {
    text-align: center;
  }
  /*#p4 iframe { width: 100%; height: 350px; margin: 0 auto; }
	#p4 iframe .public-form p.tmp-body { text-align: center; }*/
  #p4 .public-form {
    width: 800px;
    margin: 0 auto 180px;
    display: flex;
    flex-wrap: nowrap;
  }
  #p4 .btns {
    display: flex;
    flex-wrap: nowrap;
  }
  #p4 input[type="text"] {
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    margin-right: 20px;
    width: 400px;
  }
  #p4 input[type="submit"] {
    border-top: #00469b 1px solid;
    border-bottom: #00469b 1px solid;
    border-left: none;
    border-right: none;
    cursor: pointer;
    transition: 0.3s;
    margin-right: 20px;
    width: 100px;
    height: 35px;
    line-height: 33px;
    padding-left: 10px;
    letter-spacing: 3px;
    background: url("../../images/icon_arrow_b.svg") right 5px center no-repeat;
    text-align: left;
    font-family: "minamoto_l";
  }
  #p4 input[type="submit"]:hover {
    background-position: right center;
  }
  #p4 input[type="submit"]:last-child {
    margin-right: 0;
  }
  #p4 .mainw #info_l {
    position: absolute;
    top: 60px;
    left: -565px;
  }
  #p4 .mainw #info_r {
    position: absolute;
    top: 95px;
    right: -515px;
  }
} /*End  min-width:751px*/

@media (min-width: 751px) and (max-width: 1145px) {
}
@media (min-width: 751px) and (max-width: 1000px) {
  .anchor {
    width: 100%;
  }
}
@media (min-width: 751px) and (max-width: 845px) {
  #p4 form {
    width: 100%;
  }
}
@media (max-width: 750px) {
  #mv {
    background: url("../images/mv_sp.jpg") center center no-repeat;
    background-size: cover;
    /*padding-top: 30vw;*/
  }

  #mv h2 img {
    height: 10vw;
    width: auto;
    max-width: unset;
  }

  #p0 dl {
    padding: 4vw;
    background:
      url("../images/icon_smoke.svg") left 4vw top 4vw no-repeat,
      url("../images/bg_smoke.jpg") repeat;
    border: #bcb38e 1px solid;
    margin: 0 auto 45px;
    background-size:
      6vw auto,
      auto auto;
  }
  #p0 dl dt {
    font-size: 4vw;
    padding-left: 8vw;
    margin-bottom: 2vw;
  }

  .card {
    margin-bottom: 12vw;
  }
  .card .img {
    position: relative;
    margin-bottom: 4vw;
  }
  .card .img .bg {
    position: absolute;
    left: -4vw;
    top: -4vw;
    max-width: 200%;
    width: 100vw;
  }
  .card .txt {
  }
  .card .txt h4 {
    font-size: 4.2vw;
    margin-bottom: 4vw;
  }

  .use h3 {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 4.2vw;
    font-family: "minamoto_l", "游明朝", "YuMincho", serif;
    letter-spacing: 2px;
    margin-bottom: 6vw;
  }
  .use h3 img {
    padding-right: 1vw;
    width: 8vw;
  }
  .use ul {
    border-top: #d8d8d8 1px solid;
    margin-bottom: 8vw;
  }
  #p2 .use ul {
    border-top: #1B72B3 1px solid;
    margin-bottom: 8vw;
  }
  .use ul li {
    display: flex;
    align-items: center;
    padding: 2vw;
    border-bottom: #d8d8d8 1px dashed;
  }
  #p2 .use ul li {
    display: flex;
    align-items: center;
    padding: 2vw;
    border-bottom: #1B72B3 1px dashed;
  }
  .use ul li img {
    margin-right: 2vw;
    width: 12vw;
  }
  #p2 .use ul li img {
    margin-right: 2vw;
    width: 12vw;
  }
  .use ul li:last-child {
    border-bottom: #d8d8d8 1px solid;
  }
  #p2 .use ul li:last-child {
    border-bottom: #1B72B3 1px solid;
  }

  #p2 ul {
    margin-bottom: 12vw;
  }
  #p2 ul li {
    position: relative;
    margin-bottom: 6vw;
  }
  #p2 ul li img.img {
    margin-bottom: 2vw;
    border: rgba(0, 0, 0, 0.2) 1px solid;
    width: 100%;
  }
  #p2 ul li h4 {
    position: absolute;
    top: -2vw;
    left: 2vw;
    width: 6vw;
  }
  #p2 .benefits {
    border: rgba(0, 0, 0, 0.2) 1px solid;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1.25rem;
    padding: 1.5rem;
    margin: 0 auto;
    width: 100%;
  }
  #p2 .benefits p {
    font-size: 5vw;
  }
  #p2 .benefits span {
    color: #bcb38e;
    font-size: 8vw;
  }
  #p2 .benefits .ttl_img img {
    width: 32px;
  }

  #p4 .lead p {
    text-align: center;
  }
  #p4 .public-form {
    margin: 0 auto 20vw;
  }
  #p4 .btns {
    display: flex;
    flex-wrap: nowrap;
  }
  #p4 input[type="text"] {
    height: 6vw;
    line-height: 6vw;
    padding: 0 2vw;
    width: 100%;
    margin-bottom: 4vw;
  }
  #p4 input[type="submit"] {
    border-top: #00469b 1px solid;
    border-bottom: #00469b 1px solid;
    border-left: none;
    border-right: none;
    margin-right: 2vw;
    width: 28vw;
    height: 6vw;
    line-height: 6vw;
    padding-left: 2vw;
    letter-spacing: 3px;
    background: url("../../images/icon_arrow_b.svg") right 2vw center no-repeat;
    text-align: left;
    background-size: 3vw auto;
    font-family: "minamoto_l";
  }
  #p4 input[type="submit"]:last-child {
    margin-right: 0;
  }
  #p4 .mainw #info_l {
    position: absolute;
    top: 20vw;
    left: -35vw;
    width: 65vw;
  }
  #p4 .mainw #info_r {
    position: absolute;
    bottom: -40vw;
    right: -28vw;
    width: 64vw;
  }
  .big{
  font-size: 1.2em;
}
  .use .button{
  justify-content: center;
}
}
